local L = LibStub("AceLocale-3.0"):NewLocale("WarlockReminder", "deDE")
if not L then return end

-- Chat commands
L["WarlockReminder"] = "WarlockReminder"
L["wlr"] = "wlr"
L["Open the options dialog of WarlockReminder"] = "\195\150ffnet das Options-Menue von WarlockReminder"

-- Reminder
L["Reminders"] = "Erinnerungen"
L["Combat Reminder"] = "Kampf Erinnerungen"
L["Profiles"] = "Profile"
L["Enabled"] = "Aktiviert"
L["Disabled"] = "Deaktiviert"
L["Unknown command"] = "Unbekannter Befehl"

L["Show reminder in combat"] = "Zeige Erinnerungen im Kampf"

L["Armor"] = "R\195\188stung"
L["Show armor reminder"] = "Zeige R\195\188stungs Erinnerungen"
L["Missing Armor"] = "Fehlende Teufels-/D\195\164monen R\195\188stung!"

L["Soul Link"] = "Seelenverbindung"
L["Show Soul Link reminder"] = "Zeige Seelenverbindungs Erinnerung"
L["Missing SL"] = "Fehlende Seelenverbindung!"

L["Flask and Elixir"] = "Flask und Elixier"
L["Show Flask and Elixir reminder"] = "Zeige Fl\195\164schchen und Elixier Erinnerung"
L["Missing Flask"] = "Fehlendes Fl\195\164schchen oder Elixier!"

L["Pet"] = "Begleiter"
L["Show pet reminder"] = "Zeige Begleiter Erinnerung"
L["Missing Pet"] = "Fehlender Begleiter!"

L["Well Fed"] = "Satt"
L["Show food reminder"] = "Zeige Bufffood Erinnerung"
L["Missing Food"] = "Fehlendes Bufffood!"

-- Drain Soul Reminder
L["Drain Soul!"] = "Seelendieb!"
L["Drain Soul reminder"] = "Seelendieb Erinnerung"
L["Play sound reminder"] = "Sound Erinnerung"
L["Play Drain Soul sound reminder"] = "Seelendieb Sound Erinnerung"
L["Message reminder"] = "Text Erinnerung"
L["Show Drain Soul message reminder"] = "Zeige Seelendieb Erinnerung"
L["Show reminder at"] = "Zeige Erinnerung ab"
L["Show Drain Soul reminder at"] = "Zeige Seelendieb Erinnerung ab"
L["Minimum health"] = "Minimale Lebenspunkte"
L["Minimum health to show the Drain Soul reminder"] = "Minimale Lebenspunkte um die Seelendieb Erinnerung anzuzeigen"
L["Show Drain Soul Frame"] = "Seelendieb Rahmen anzeigen"
L["Drain Soul will be shown in the WarlockReminder Frame"] = "Seelendieb wird im WarlockReminder Frame angezeigt."
L["Duration of Drain Soul Frame"] = "Dauer des Drain Soul Rahmens"
L["How long the Drain Soul Frame will be shown"] = "Wie lange wird der Drain Soul Rahmen an gezeigt in Sekunden, 0 f\195\188r immer."

-- Decimation Reminder
L["Decimation Reminder"] = "Dezimieren Erinnerung"
L["Show Decimation Frame"] = "Dezimieren Frame anzeigen"
L["Play Decimation sound reminder"] = "Spiele Dezimieren Sound Erinnerung ab."
L["Show Decimation message reminder"] = "Zeige Dezimieren Erinnerung an."
L["Decimation!"] = "Dezimieren !"

-- Molten Core Reminder
L["Molten Core Reminder"] = "Geschmolzener Kern Erinnerung"
L["Show Molten Core Frame"] = "Zeige Geschmolzener Kern Rahmen"
L["Play Molten Core sound reminder"] = "Geschmolzener Kern Sound Erinnerung"
L["Show Molten Core message reminder"] = "Zeige Geschmolzener Kern Erinnerung"
L["Molten Core!"] = "Geschmolzener Kern!"

-- Shadow Trance Reminder
L["Shadow Trance Reminder"] = "Schattentrance Erinnerung"
L["Show Shadow Trance Frame"] = "Zeige Schattentrance Rahmen"
L["Play Shadow Trance sound reminder"] = "Schattentrance Sound Erinnerung"
L["Show Shadow Trance message reminder"] = "Zeige Schattentrance Erinnerung"
L["Shadow Trance!"] = "Schattentrance!"

-- Empowered Imp Reminder
L["Empowered Imp Reminder"] = "Machterf\195\188llter Wichtel"
L["Show Empowered Imp Frame"] = "Machterf\195\188llter Wichtel Rahmen"
L["Play Empowered Imp sound reminder"] = "Machterf\195\188llter Wichtel Sound Erinnerung"
L["Show Empowered Imp message reminder"] = "Zeige Machterf\195\188llter Wichtel Erinnerung"
L["Empowered Imp!"] = "Machterf\195\188llter Wichtel!"

-- Output
L["Output"] = "Ausgabe"
L["Output Frame"] = "Ausgabe Rahmen"
L["Chat"] = "Chat"
L["Blizzard Message Frame"] = "Blizzard Nachrichten Rahmen"
L["Reminders will be shown in the selected frame"] = "Erinnerungen werden im ausgew\195\164hlten Rahmen angezeigt"

-- WarlockReminderFrame
L["WarlockReminder Frame"] = "WarlockReminder Rahmen"
L["WarlockReminder Frame Config"] = "Rahmen Konfiguration"
L["Frame alpha"] = "Rahmen Alpha"
L["Frame size"] = "Rahmen Gr\195\182\195\159e"
L["Frame"] = "Rahmen"
L["Anchor"] = "Anker"
L["Anchor Show"] = "Anker zeigen"
L["Anchor Reset"] = "Anker zur\195\188cksetzen"
L["Show anchor config"] = "Anker Konfigurations Men\195\188"

-- Dark Intent
L["Dark Intent tracker"] = "Finstere Absichten tracker"
L["Show tracker"] = "Zeige Tracker"
L["Show Dark Intent tracker"] = "Zeige Finstere Absichten tracker"
L["Show Dark Intent config"] = "Zeige Finstere Absichten Konfiguration"
L["Dark Intent tracker reset"] = "Tracker zur\195\188cksetzen"
L["Tracker"] = "Tracker"
L["Lock frame"] = "Rahmen sperren"
L["minutes"] = "min"
L["seconds"] = "s"
L["No Dark Intent"] = "Kein Finstere Absichten"
L["Extra width"] = "Extra Breite"
L["Font size"] = "Schrifgr\195\182\195\159e"
L["Background alpha"] = "Hintergrund Alpha"
L["Show realm"] = "Zeige Realm"